View Issue Details

IDProjectCategoryView StatusLast Update
0020303Mantispublic2020-07-13 12:25
ReporterBenito van der Zander Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
Summary0020303: comment on resolved bug
DescriptionIf you submit a comment to a resolved bug, you get an error message, even if you can reopen it.
And if you go back, the comment has been deleted from the textarea.

TagsNo tags attached.
Attached Files

Activities

Martin Friebe

2020-07-04 04:38

manager   ~0123740

Just tested. Works now for me.

Mind: resolved. Not Closed.
Closed issues are locked.

Benito van der Zander

2020-07-13 12:25

reporter   ~0123964

Perhaps I meant on closed bugs

Issue History

Date Modified Username Field Change
2011-09-20 01:22 Benito van der Zander New Issue
2020-07-04 04:38 Martin Friebe Note Added: 0123740
2020-07-13 12:25 Benito van der Zander Note Added: 0123964